@charset "utf-8";body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,a,blockquote,th{margin:0;padding:0}h1,h2,h3,h4,h5,h6{font-size:14px}ol,ul,li{list-style:none outside none}table{border-collapse:collapsse;border-spacing:0}fieldset,img{border:0
none}body{color:#333;font:12px/1.8 Simsun, Arial, "Microsoft YaHei";text-align:left}input::-moz-focus-inner{border:none;padding:0}a
img{border:none}a{outline:none;color:#333;text-decoration:none}a:hover{color:#ca0f1a}textarea{resize:none;outline:none;overflow:hidden;border:1px
solid #CCC;font:12px/1.8 Simsun;padding-left:5px}input{outline:none;border:none;padding-left:5px;*background:none}.cf{zoom:1}.cf:before,.cf:after{content:"";display:table}.cf:after{clear:both}i,em,cite{font-style:normal}.cfboth{clear:both}.topNav{height:30px;background:#474747;position:relative;z-index:10}.topNav
.pageCenter{position:relative}.topNav
a{color:#808080;line-height:29px}.topNav a:hover{color:#fff}.topLeft{float:left;position:absolute}.topLeft
a.toplink{margin:0
10px}.topLeft ul
li{float:left;border:1px
solid #474747;cursor:pointer;overflow:hidden}.topLeft ul li
span{position:relative;padding-left:10px}.topLeft ul li span
b{_overflow:hidden;display:inline-block;_position:absolute;top:6px;margin-bottom:-3px;margin-left:5px;width:0;height:0;border:4px
solid;border-color:#808080 transparent transparent transparent;border-style:solid dashed dashed dashed;transition:transform .2s ease-in 0s;-webkit-transition:-webkit-transform .2s ease-in 0s}*+html .topLeft ul li span
b{margin-top:-10px}*+html .topLeft ul li:hover span
b{margin-top:-16px}.topLeft ul li.navHover:hover
b{transform:rotate(180deg);-webkit-transform:rotate(180deg);filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2);margin-bottom:1px}.topLeft
em{color:#8A9893;position:absolute;top:6px;left:90px}.topLeft ul
li.navNormal{height:28px}.topLeft ul
li.navHover{float:left;border:1px
solid #fff;overflow-y:hidden}.topLeft ul li.navHover
a{color:#FFF}.authority{width:92px}.language{width:54px}.topSubList{line-height:1.8;text-align:left;background:#474747}.topSubList
a{display:block;line-height:24px}.client
a{text-indent:24px}.languageBox{text-align:center}.client
a.bookIntnet{background:url(http://img1.chuangshi.qq.com/dushu/p1/ico/star2.png) 8% 45% no-repeat}.topLeft ul li .client .bookIntnet:hover{background:#888 url(http://img1.chuangshi.qq.com/dushu/p1/ico/star2.png) 8% 45% no-repeat}.topLeft ul li .client
.bookIos{background:url(http://img1.chuangshi.qq.com/dushu/p1/ico/iOS2.png) 8% 40% no-repeat}.topLeft ul li .client .bookIos:hover{background:#888 url(http://img1.chuangshi.qq.com/dushu/p1/ico/iOS2.png) 8% 40% no-repeat}.topLeft ul li .client
.bookAndroid{background:url(http://img1.chuangshi.qq.com/dushu/p1/ico/anzhuo2.png) 8% 45% no-repeat}.topLeft ul li .client .bookAndroid:hover{background:#888 url(http://img1.chuangshi.qq.com/dushu/p1/ico/anzhuo2.png) 8% 45% no-repeat}.loginBox{position:absolute;left:452px;top:1px;width:200px}.loginBox
a{float:right}.loginBox
.navline{float:right;margin-top:5px}a.userName{text-align:center}a.exit{width:30px;margin:0
3px 0 10px}a.reg{width:42px}a.login{width:62px}.topRight{float:right;height:30px;_width:346px;position:relative}.topRight
a{float:left;text-align:center}.topRight
span.navline{float:left;margin-top:5px;margin-right:14px}a.author_Zone{width:80px}a.pay{padding-right:22px;_padding-right:0}.topRight a
b{_overflow:hidden;display:inline-block;_position:absolute;top:12px;vertical-align:middle;margin-left:5px;margin-top:5px;_margin-top:0;width:0;height:0;border:4px
solid;border-color:#808080 transparent transparent transparent;border-style:solid dashed dashed dashed;transition:transform .2s ease-in 0s;-webkit-transition:-webkit-transform .2s ease-in 0s}.myreader.hover b, .user_center.hover
b{margin-top:-3px;*margin-top:3px;transform:rotate(180deg);-webkit-transform:rotate(180deg);filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2)}.myreader,.user_center{width:98px;border:1px
solid #474747;border-bottom:none}.myreader.hover,.user_center.hover{border:1px
solid #fff;border-bottom:none}a.p_msg_mini{position:absolute;left:353px;color:#FF0}.bookrack,.user_menu,.navDownLoad{position:absolute;top:30px;background:#474747;border:1px
solid #fff;border-top:none;z-index:21;color:#fff}.navDownLoad{width:96px;left:0}.navDownLoad
a{text-align:left;padding-left:26px;float:none;display:block;background-position:10%;background-repeat:no-repeat}.downStar{background-image:url(http://img1.chuangshi.qq.com/dushu/p1/ico/wstar.png)}.downIos{background-image:url(http://img1.chuangshi.qq.com/dushu/p1/ico/ios.png)}.downAn{background-image:url(http://img1.chuangshi.qq.com/dushu/p1/ico/anzhuo.png)}.language{left:190px;border:1px
solid #ccc;border-top:none;width:54px}.nav_hover_list{padding:10px
0 0 0}.nav_hover_list
a{float:none;display:block;color:#FFF}.mainNavWrap{padding:15px
0}.bookrack{width:98px;overflow:hidden;right:246px;text-align:center;display:none}.bookrack a:hover, .user_menu a:hover{color:#FFF;background:#888}.user_menu{display:none;width:98px;right:146px}.bookrack p, .user_menu
p{text-align:left;line-height:30px;height:30px;border-bottom:1px dotted #ccc}.bookrack
p{text-align:center}.user_menu p span
a{margin-top:4px;margin-left:6px}.user_menu p span a:hover{background:none}.yqLogo{float:left;margin-top:16px}.topBanner{float:right;margin-top:12px}.headNavTop{height:45px;background:#1FADDD;background:-moz-linear-gradient( 180deg, rgb(53,215,221) 0%, rgb(23,133,249) 100%);background:-webkit-linear-gradient( 180deg, rgb(53,215,221) 0%, rgb(23,133,249) 100%);background:-ms-linear-gradient( 180deg, rgb(53,215,221) 0%, rgb(23,133,249) 100%)}.headNavLeft
li{float:left;width:150px;height:45px;font:18px/45px "Microsoft YaHei";text-align:center}.headNavLeft
li.nav01{width:120px}.headNavLeft li
a{color:#FFF;display:block}.headNavLeft li.act
a{background:#32A2F8;background:#17A6CC\9;background:-ms-linear-gradient( 180deg, #32A2F8 0%, #32A2F8 100%)}.searchWrap{width:299px;height:45px;background:url(http://img1.chuangshi.qq.com/dushu/p1/searchBg.png) no-repeat}.searchWrap
input{float:left;width:234px;height:45px;font:16px/1 "Microsoft YaHei";line-height:45px\9;color:#FFF;padding-left:20px;background:none}.searchWrap
a{float:right;width:45px;height:45px}.headNavBottom{height:36px;padding-left:10px;background:#F7F7F7;overflow:hidden;*zoom:1}#pointy_msg{width:12px;height:6px;top:-6px;left:33%;position:absolute;background:url(http://img1.chuangshi.qq.com/dushu/p1/ico/pointy.gif) no-repeat;z-index:10}#close_msg{width:10px;height:10px;position:absolute;top:12px;right:4px;text-indent:-9999em;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/ico/close_msg.gif) no-repeat}#topnav_msg{text-align:left;padding:5px
10px;position:absolute;top:40px;width:100px;left:100px;background:#fafafa;border:1px
solid #8e8e8e;display:none}#topnav_msg
a{float:none;color:#900}#topnav_msg a:hover{text-decoration:underline}.headNavBottom{height:36px;padding-left:10px;background:#F7F7F7;overflow:hidden;*zoom:1}.headNavBottom a, .headNavBottom
span{float:left;font:14px/36px "Microsoft YaHei"}.headNavBottom
a{width:112px;text-align:center}.classNav
a{width:auto;padding:0
10px}.classNav
.all{float:right;color:#0090ff}.headNavBottom
span{color:#CCC;font-family:simsun;line-height:38px}#topNav.readTopNav a:hover, #topNav.readTopNav .topLeft ul li.navHover
a{color:#5C7E77}#topNav.readTopNav .myreader.hover, #topNav.readTopNav .user_center.hover, #topNav.readTopNav #topLeft
li.navHover{border:1px
solid #8A9893;border-bottom:none}#topNav.readTopNav .nav_hover_list
a{color:#555}#topNav.readTopNav .bookrack, #topNav.readTopNav .user_menu, #topNav.readTopNav
.navDownLoad{background:#EFF2F1;border:1px
solid #8A9893;border-top:none}#topNav.readTopNav
.topSubList{background:#EFF2F1;border-bottom:1px solid #8A9893}#topNav.readTopNav .nav_hover_list a:hover{color:#FFF;background:#8A9893}#topNav.readTopNav .bookrack,.user_menu,.navDownLoad{color:#8A9893}#topNav.readTopNav .topNav a:hover{color:#fff}#topNav.readTopNav .client
a.bookIntnet{background:url(http://img1.chuangshi.qq.com/dushu/p1/ico/star_cx.png) 8% 45% no-repeat}#topNav.readTopNav .topLeft ul li .client .bookIntnet:hover{color:#FFF;background:#8A9893 url(http://img1.chuangshi.qq.com/dushu/p1/ico/star2.png) 8% 45% no-repeat}#topNav.readTopNav .topLeft ul li .client
.bookIos{background:url(http://img1.chuangshi.qq.com/dushu/p1/ico/iOS2_cx.png) 8% 40% no-repeat}#topNav.readTopNav .topLeft ul li .client .bookIos:hover{color:#FFF;background:#8A9893 url(http://img1.chuangshi.qq.com/dushu/p1/ico/iOS2.png) 8% 40% no-repeat}#topNav.readTopNav .topLeft ul li .client
.bookAndroid{background:url(http://img1.chuangshi.qq.com/dushu/p1/ico/anzhuo_cx.png) 8% 45% no-repeat}#topNav.readTopNav .topLeft ul li .client .bookAndroid:hover{color:#FFF;background:#8A9893 url(http://img1.chuangshi.qq.com/dushu/p1/ico/anzhuo2.png) 8% 45% no-repeat}.pageCenter{width:1002px;margin:0
auto}.hidden{display:none}.alignLeft{text-align:Left}.alignRight{text-align:right}.alignCenter{text-align:center}.fr{float:right}.fl{float:left}.mr10{margin-right:10px}.mb10{margin-bottom:10px}.mb15{margin-bottom:15px}.mb20{margin-bottom:20px}.mr20{margin-right:20px}.mr26{margin-right:26px}.mb25{margin-bottom:25px}.mb30{margin-bottom:30px}.mb40{margin-bottom:40px}.mb50{margin-bottom:50px}.mt30{margin-top:30px}.noborder{border:0}.red{color:#E60012}.red2{color:#BA2739}.blue{color:#0090ff}.pink{color:#E3E3E3}.gray3{color:#333}.gray6{color:#666}.gray9{color:#999}.f12{font-size:12px}.f14{font-size:14px}.breadNav{padding-top:8px}.breadNav
span{margin:0
5px}.listWrap,.rankListWrap{clear:both}.h3Title{font:25px/1 "Microsoft YaHei";color:#6f4539;margin-bottom:10px}.titleTag{position:absolute;height:55px;width:196px;left:-32px;top:-7px;text-align:center;text-indent:-20px;color:#FFF;font:25px/45px "Microsoft YaHei";background:url(http://img1.chuangshi.qq.com/dushu/p1/title.png) no-repeat}.rankList
li{*width:196px;line-height:38px;padding-left:10px;border-bottom:1px solid #DDD;position:relative;overflow:hidden;*zoom:1;vertical-align:bottom}.rankList li
a{display:block;width:198px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap}.rankList li a:hover{color:#E60012}.rankList
li.more{border-bottom:none}.rankList .more
a{display:block;text-align:right;color:#333;width:auto}.rankHover{*overflow:hidden}.detailWrap{display:none;position:relative;line-height:1.8;height:109px}.detailWrap
img{position:absolute;left:-10px;top:16px}.detailInfo{position:absolute;top:13px;left:60px;*width:136px}.detailWrap
h4{font:700 12px/1.8 Simsun}.detailWrap
p{color:#999}.rankHover .detailWrap
a{width:auto;display:inline}.rankHover .firstList
.detailWrap{display:block}.rankHover .firstList
.hidden{display:none;width:198px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap}.rankHover
.more{line-height:30px;padding-left:10px;border-bottom:1px solid #DDD}.threeTabBox{height:30px;background:#e9e9e9}.threeTabBox
em{color:#FFF;font:14px/30px Simsun;text-align:center;display:block}.threeTabBox
p{float:left;color:#333;font:14px/30px Simsun;padding-left:27px}.threeTabBox
span{float:left;height:20px;font:12px/1.8 Simsun;text-align:center;padding:0
5px;cursor:pointer;position:relative;margin-top:10px;color:#333}.threeTabBox
span.tabCur{background:#b16565;color:#FFF}.threeTabBox span
cite{_overflow:hidden;position:absolute;bottom:-8px;left:35%;width:0;height:0;border:4px
solid;border-color:#b16565 transparent transparent transparent;border-style:solid dashed dashed dashed}.numList
li{position:relative;overflow:hidden;*zoom:1;vertical-align:bottom;padding-left:20px;*width:176px}.numList li
span{float:left;width:16px;height:16px;color:#FFF;text-align:center;margin-top:7px;line-height:16px;margin-right:5px;background:#CACACA;position:absolute;left:0}.numList li
span.num3{background:#9E3A3A}.numList li .hoverHide
a{float:left;width:136px}.numList li
em{float:right;width:42px;color:#9E3D3D;white-space:nowrap;overflow:hidden;text-overflow:clip}.numList li .detailWrap
span{width:16px;height:16px;position:absolute;z-index:10;left:-10px;top:9px}.numList li
.detailWrap{left:-10px}.numList li .detailWrap .detailInfo h4
a{float:none;white-space:normal;color:#333}.numList li .detailWrap .detailInfo h4 a:hover{color:#BA2739}.detailInfo
i{color:#333}.numList .firstList
.hoverHide{display:none}.ellipsis{text-overflow:ellipsis;overflow:hidden;white-space:nowrap}.changxiaoList .numList li
span{margin-top:11px}.changxiaoList .numList li
span.num3{background:#9E3A3A}.changxiaoList .numList li .detailWrap
span{top:5px}.changxiaoList .rankList
li.firstList{height:auto}.changxiaoList .rankList li
.detailWrap{padding-top:12px;height:89px}.changxiaoList
.red{color:#B16565}.layout a:hover, .changxiaoList li a:hover{color:#BA2636}.page404{position:relative;border:1px
solid #ccc;height:570px;background:#fff url(http://img1.chuangshi.qq.com/dushu/p1/404bg.png) 20% 20% no-repeat}.info404{position:absolute;top:45px;left:440px}.info404 h1, .recommed_404
h1{font:700 16px/32px "Microsoft Yahei"}.sorry404{border-bottom:1px solid #838383;margin-bottom:10px}.info404
p{font-size:14px}.recommed_404{position:absolute;top:280px;left:150px}.recommed_404
h1{margin-bottom:20px}.recommed_404list
img{border:1px
solid #ccc;padding:1px}.recommed_404list
li{float:left;margin-right:25px}.recommed_404list
p{text-align:center;line-height:1;margin-bottom:8px}.layout{margin-left:auto;margin-right:auto;padding:25px
0 15px;width:1000px;background:#fff}.layout:after{clear:both;content:"";display:table}.layout_left{width:720px;float:left}.layout_l_left{width:225px;float:left;margin-top:20px}.layout_l_right{width:460px;float:right;margin-top:20px}.layout_right{width:240px;float:right}.layout_right .hd
h3{padding:5px
0 10px}.layout_mid{width:450px;float:left}.tab_hd2{background:#f2f2f2;color:#666;height:35px;font:16px/35px "Microsoft YaHei"}.tab_hd2
span{float:left;width:120px;text-align:center;cursor:pointer}.tab_hd2
cite{_overflow:hidden;position:absolute;bottom:-8px;left:47%;width:0;height:0;border:4px
solid;border-color:#B16565 transparent transparent transparent;border-style:solid dashed dashed dashed}.tab_hd2
span.tabCur{background:#b16565;color:#fff;position:relative}.tab_hd2
span.hd3_act{width:7px;height:4px;background:url(http://img1.chuangshi.qq.com/dushu/p1/p_title_bg.png) no-repeat -40px -700px;position:absolute;display:inline-block;overflow:hidden;left:56px;top:27px}.tab_hd3{float:right;height:43px;width:87px;display:block;padding-top:2px}.tab_hd3
span{float:left;width:22px;line-height:45px;text-align:center;color:#252525;cursor:pointer;text-indent:0;margin:0
3px;display:inline}.tab_hd3
span.tabCur{height:45px;display:inline-block;display:inline;line-height:45px;font-weight:bold;background:url(http://img1.chuangshi.qq.com/dushu/p1/p_title_bg.png) no-repeat 0 -700px;color:#fff}.pageBox{clear:both}.pageBox a, .pageBox
span{display:inline-block;height:30px;padding:0
11px;font:700 14px/30px Arial;background:#F2F2F2;margin-right:10px;vertical-align:middle;color:#666;border-radius:3px}.pageBox
span{color:#FFF;background:url(http://img1.chuangshi.qq.com/dushu/p1/page_act.png) no-repeat center;background-size:cover}.pageBox .prev, .pageBox
.next{width:auto;font:12px/30px simsun}.l_hd
span{position:absolute;height:55px;width:196px;left:-32px;top:-7px;text-align:left;text-indent:40px;color:#FFF;font:25px/45px "Microsoft YaHei";background:url(http://img1.chuangshi.qq.com/dushu/p1/title.png) no-repeat}.l_hd{text-align:right;height:46px;line-height:46px;color:#ddd;font-size:14px;border-top:1px solid #EFBA66;position:relative}.l_hd p
cite{margin:0
15px 0 10px}#mask{background:#000;position:absolute;z-index:999;left:0;top:0;width:100%;height:100%;opacity:0.5;filter:alpha(opacity=50)}.loginBoxPop{background:#FFF}.loginClose{position:absolute;right:0;top:0;width:47px;height:25px;background:url(http://img1.chuangshi.qq.com/dushu/p1/loginClose.png) no-repeat}.loginClose:hover{background:url(http://img1.chuangshi.qq.com/dushu/p1/loginClose.png) no-repeat 0 -25px}li.mr0, .book_list li.mr0, .simple_intro
li.mr0{margin-right:0}.pt0{padding-top:0}.footer{background:#F2F2F2;border-top:3px solid #DDD;margin-top:20px;padding-bottom:16px}.footer a:hover{color:#BA2636}.footer_main{background:#F2F2F2;border-top:3px solid #efba66;margin:0
auto;position:relative;top:-3px;width:1000px}.footer_main
span{background:#efba66;color:#333;display:block;font-family:"Microsoft YaHei";font-size:20px;height:100px;left:0;line-height:20px;padding:23px
12px 0;position:absolute;top:-15px;width:23px}.link_a{color:#DDD;margin-left:65px;margin-top:10px;width:935px}.link_a
a{line-height:15px;padding:0
10px 0 0;margin-right:10px;*margin-bottom:7px;display:inline-block;border-right:1px solid #CCC}.link_a
a.first_a{padding-left:0}.foot{clear:both;border-top:1px solid #CCC;margin-top:20px;padding-top:10px}.foot
p{line-height:24px;text-align:center;font-family:Arial}.foot p
a{padding:0
10px 0 0;display:inline-block;border-right:1px solid #CCC;line-height:15px;margin-right:10px}.foot p
a.nobroder{border:none}.user{overflow:hidden}.user dl, .user dl dt, .user dl
dd{display:inline;float:left}.user dl dd p
a{display:inline-block;margin-left:5px}.user_dl dt, .cooperate_dl
dt{background:url(http://img1.chuangshi.qq.com/dushu/p1/h_icon.png) no-repeat}.user_dl
dt{background-position:0 -98px;height:43px;width:50px}.cooperate_dl
dt{background-position:0 -148px;height:43px;width:50px}.user dl
dd{line-height:20px;margin:0
0 0 20px}.user_dl{margin:30px
0 0 290px}.cooperate_dl{margin:30px
0 0 115px}.go_top{width:54px;height:54px;display:block;background:#09f url(http://img1.chuangshi.qq.com/dushu/p1/index.png) no-repeat -22px -240px;position:fixed;right:25px;bottom:45px;_position:absolute;_top:expression(documentElement.scrollTop+520+"px");opacity: .5;filter:alpha(opacity=50)}.go_top:hover{opacity:1;filter:alpha(opacity=100)}.frontFoot
.footer_main{border-top:3px solid #324F4F}.frontFoot .footer_main
span{background:#324F4F}.frontFoot a:hover{color:#ba2636}#icp{padding:15px
0 0;text-align:center}#icp
img{margin-right:10px}#mask{background:#000;position:absolute;z-index:999;left:0;top:0;width:100%;height:100%;opacity:0.8;filter:alpha(opacity=80)}.commonPopup{width:412px;position:absolute;top:25%;left:40%;z-index:1000;background:#FAFAFA;padding-bottom:10px;display:none}.popupTitle{text-align:center;font:700 16px/44px "Microsoft YaHei";padding-left:10px;letter-spacing:10px;position:relative;background:#9B0505;color:#FFF;margin-bottom:20px}.popupClose{position:absolute;right:5px;top:7px;width:29px;height:29px;background:url(http://img1.chuangshi.qq.com/yunqi/p1/ico/popClose.gif) no-repeat}.popupWrap{padding:0
40px}.popupWrap
h3{font:12px/1.8 Simsun}.dateInput{display:inline-block;margin:16px
0}.commonPopup
.btnWrap{padding:15px
0 10px;text-align:center}.commonPopup .btnWrap
a{padding:0
20px}.sendAfter{display:block;margin:15px
auto 5px}.sendAfter
b{padding-right:10px}.vipSend{padding:10px
0 0}.vipSend
input{vertical-align:middle;margin:1px
5px 3px 0}.vipSend
label{color:#333}.vipSend
p{margin-bottom:10px}.db{display:block}.loginPopup{width:620px}.sakura{background:#fafafa;border-radius:5px;z-index:100;width:650px;border:3px
solid #cdcdcd;height:450px;_height:440px;padding-bottom:20px;_padding-bottom:0px;z-index:100;background:#fafafa;margin:0
auto;_background:#888}.sakura h1, .bookshelf
h1{width:100%;text-indent:20px;font:700 12px/30px Simsun;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/x-repeat.png?v=1372384372) 0 -62px repeat-x;border-bottom:1px solid #cdcdcd}.sakura h1 a, .bookshelf h1 a, .inform h1 a, .reader_mode_popup h1
a{float:right;margin:7px
10px 0 0;width:16px;height:15px;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/ico/wclose.png) no-repeat}.sakura_nav{color:#ccc;padding-top:15px;height:45px;text-align:center;border-bottom:3px solid #cdcdcd;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/x-repeat.png?v=1372384372) 0 0 repeat-x}.sakura_nav
a{width:82px;height:26px;line-height:26px;color:#333;display:inline-block}.sakura_nav
a.nav_current{width:82px;background:#355051;color:#FFF}.sakura_nav
span{color:#ccc}.topshadow{height:14px;width:650px}.sakura_tab{padding:0
25px;position:relative}.bianpao{position:absolute;top:30px;right:10px}.sakura_tab
h3{text-indent:20px;font:15px/40px "Microsoft Yahei";border-bottom:1px dotted #ccc;margin-bottom:10px}.r_ticket,.month_ticket,.reward,.addtag,.evaluate{display:none}.sakura_tab h3
span{float:right;font:12px/40px Simsun}.sakura_tab h3 span
a{color:#f60}.sakura_tab
p{margin:0
0 15px 20px}.sakura_tab p
input{vertical-align:middle;margin:-2px 1px 1px 0}.sakura_tab p
label{margin-right:15px}.miniinput{text-indent:10px;width:82px;height:21px;background-position:0 -415px}.remark{padding:12px
0;border-top:1px dotted #ccc;border-bottom:1px dotted #ccc}.remark
textarea{color:#999;display:block;margin:0
auto;width:571px;height:45px;font-size:12px}.remark
span{float:right;padding:10px
10px 0 0}.warm{padding-top:10px;color:#666;line-height:2;position:relative}.industry
p{margin:0;text-indent:100px}.tuitip p, .monthtip
p{text-indent:25px}.industry
.warmtip{position:absolute;text-indent:30px;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/ico/ftip.gif?v=1372384372) 10% 45% no-repeat}.tuitip .warmtip, .monthtip
.warmtip{background:url(http://img1.chuangshi.qq.com/chuangshi/p1/ico/ftip.gif?v=1372384372) 0% 12% no-repeat}.warm
a{position:absolute;text-align:center;color:#fff;text-indent:0}.industry
a{right:30px;top:35px}.monthtip a, .tuitip
a{left:20px}.confirm{font:15px/30px "Mircosoft Yahei";width:94px;height:30px;background:#8A9893}.confirm:hover{background:#355051}.reward
p{position:relative}.acquire{position:absolute;*top:110px;*left:387px;top:115px;left:350px}.tagul{padding-left:50px}.tagul
li{line-height:3;float:left;margin:0
20px 0 0;white-space:nowrap}.tagul
a{color:#060}.tagul a:hover{text-decoration:underline}.evaluate
h3{font:12px/40px Simsun}.sakura_tab h3
b{font-family:Simsun;color:#f60}.pay2{margin-left:10px;color:#900}.pay2:hover{text-decoration:underline}.sakura_tab
h4{text-indent:20px;font:15px/40px "Microsoft Yahei"}.votelist{margin-top:35px;padding-left:60px}.votelist
input{vertical-align:middle;margin:-2px 5px 1px 0}.votelist
li{display:inline;float:left;margin-left:10px}.star_result{position:absolute;right:50px;top:13px}.star_result
span{font:40px/40px "Microsoft Yahei"}.votetip{padding:10px
0 0 140px}.votetip
p{text-indent:20px;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/ico/ftip.gif?v=1372384372) no-repeat 0% 50%;margin:3px
0 0 110px}.bookshelf{display:none;position:fixed;_position:absolute;top:200px;left:35%;border:2px
solid #CDCDCD;border-radius:5px;width:500px;height:350px;background:#FAFAFA;z-index:101}.booktag{position:relative;padding:40px
40px 0 40px}.booktag
h2{text-indent:80px}.booktag
strong{display:inline-block;width:46px;height:37px;margin:0
10px -10px 0;background-position:-742px -438px}.booktag
.tittip{padding:0
0 0 40px;font:700 14px/14px Simsun;height:65px;border-bottom:1px dotted #ccc}.addbooktag{position:relative;padding:10px
0 0 0}.addbooktag
p{line-height:normal;margin-bottom:15px;white-space:nowrap}.addbooktag
input{vertical-align:middle;margin:-2px 1px 1px 0}.addbooktag
label{display:inline-block;max-width:80px;_width:80px;overflow:hidden;white-space:nowrap !important;white-space:normal;overflow:hidden;text-overflow:ellipsis;-o-text-overflow:ellipsis}.min_confirm{display:block;margin:40px
auto 0;font:15px/30px "Microsoft Yahei";text-align:center;color:#fff;width:68px;height:30px;background-position:-612px -320px}.popup_theme{z-index:109;width:336px;padding:14px
30px 20px 30px;position:fixed;_position:absolute;background:#fafafa;border:2px
solid #ccc;border-radius:5px;left:40%;top:220px}.popup_theme
h2{font:700 12px/24px Simsun}.popup_theme
p{border-bottom:1px dotted #ccc}.theme_list{padding:5px
15px 0 5px}.theme_list
li{overflow:hidden;*zoom:1}.theme_list li
a{float:right}.theme_list li
.gray{float:left;width:230px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}.theme_list li
em{float:left}.shelf_popup{display:none;position:fixed;_position:absolute;top:20%;left:36%;background:#FAFAFA;width:500px;border:2px
solid #ccc;border-radius:5px;z-index:99;padding:10px
15px 10px 30px}.shelf_popup
h1{font:700 16px/30px "Microsoft Yahei"}.shelf_close{float:right;width:16px;height:15px;margin-top:6px;_overflow:hidden;background-position:-290px -387px}#Tags_ctrl{padding:20px
20px 20px 60px;height:175px}.Tags_ctrl_h1{margin-bottom:10px}.add_newtag{padding:40px
0 0 10px}.midinput2{line-height:25px;text-indent:5px;width:250px;height:25px;background-position:0 -1029px;_background:#fff;_border:1px
solid #ccc;vertical-align:middle}.shelf_tip{padding-left:80px}.confirm_add{width:100px;margin:0
auto}.shelf_stars{margin-top:30px;border-bottom:none;position:relative}.assess_h1{padding-left:40px}.add_book_list{height:600px;top:12%}.book_name_popup{width:400px;height:230px;display:none;top:250px;left:39%}.book_name_popup
div{padding:30px
0 0 70px}.book_name_popup
p{margin-bottom:10px}.book_name_btn{margin-top:40px;padding-left:70px}.booklist_assess{margin:20px
0 30px 0;padding:8px;width:480px;height:382px;overflow-y:scroll;border:1px
solid #d5d5d5}.booklist_assess
p{margin-bottom:15px}.booklist_assess
input{vertical-align:middle;margin:-2px 5px 1px 0}.booklist_assess
label{margin-right:15px}.addshelf_btn{margin-top:30px}.addshelf_btn a, .name_input_btn a, .book_name_btn
a{float:left}.addbtn{margin-right:20px}.modify_head_popup,.modify_name_popup{display:none;position:fixed;_position:absolute;border:2px
solid #cdcdcd;border-radius:5px;background:#FAFAFA;padding:20px
0 0 30px;z-index:101}.modify_head_popup{top:15%;_top:120px;left:33%;width:620px;padding-bottom:20px}.modify_head_popup h1, .creat_booklist_popup h1, .modify_name_popup
h1{font:700 16px/18px "Microsoft Yahei"}.modify_close{float:right;margin:0
20px 0 0;width:16px;height:15px;background-position:-290px -388px;overflow:hidden}.h_photo_list{padding-top:30px}.head_page{padding-right:30px}.h_photo_list
img{float:left;border:1px
solid #ccc;padding:1px;margin:0
18px 15px 0}.h_photo_list
img.hpcur{border:1px
solid #900;box-shadow:0 0 2px 0 #900}.headphoto_save{clear:both;*zoom:1;padding:20px
0 0 244px}.headphoto_save .savebtn, .headphoto_save .savebtn:hover{width:90px;height:33px;color:#FFF;background-position:-314px -327px}.modify_name_popup{top:18%;left:36%;width:500px;height:380px}.name_tip{padding:30px
35px 0 20px}.name_input{margin-top:20px;border-top:1px dotted #ccc}.name_input
em{margin-left:10px}.name_input
p{margin:20px
0 20px 20px}.name_input_btn{padding:15px
0 0 87px}.creat_booklist_popup{display:none;position:fixed;_position:absolute;width:470px;height:350px;top:18%;left:35%;border:2px
solid #cdcdcd;border-radius:5px;background:#FAFAFA;padding:20px
0 0 30px;z-index:101}.creat_form{padding:30px
0 0 0}.creat_form
span{font-size:14px;vertical-align:middle}.creat_form
p{line-height:1;margin-bottom:30px}.creat_form
input{vertical-align:middle;margin:-2px 5px 1px 0}.creat_form
label{font-size:14px}.creat_form
textarea{vertical-align:top;overflow:hidden;width:314px;height:112px}.confirm_chioce{padding-left:120px}.add_work_popup,.add_booklist2_popup{position:fixed;_position:absolute;display:none;top:15%;left:39%;width:400px;border:2px
solid #cdcdcd;border-radius:5px;background:#FAFAFA;padding:20px
0 0 30px;z-index:101}.add_work_popup{height:480px}.add_booklist2_popup{height:440px}.add_work_popup p, .add_booklist2_popup
p{margin-bottom:20px}.add_work_popup i, .add_booklist2_popup
i{margin-left:255px}.add_story_btn{padding:20px
0 0 0}.book_assess_popup{width:400px;height:380px;background:#FAFAFA;border:2px
solid #CDCDCD;border-radius:5px;z-index:101}.edit_assess,.reward_book_popup,.award_book_popup{display:none}.award_book_popup{height:280px}a.submit_regi{background:#FC6C83;width:96px;height:32px;display:block;text-align:center;font:14px/32px "microsoft yahei";color:#fff;float:left}.top01{height:70px;padding-left:40px}.top01
h1{float:left;font:16px/51px "microsoft yahei";padding-top:16px}.top01
a.closex{width:40px;height:41px;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/register/tabs.gif?v=1372384372) -160px -218px no-repeat;float:right;display:block}.top01 a.closex:hover{background:url(http://img1.chuangshi.qq.com/chuangshi/p1/register/tabs.gif?v=1372384372) -160px -259px no-repeat}.nev01{padding-left:42px}.nev01
.left_pa{width:384px;float:left}.nev01
.right_pa{width:182px;float:left;padding-left:34px;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/register/leftright_line.gif?v=1372384372) left 20px no-repeat}.nev01 ul
li{height:25px;margin-bottom:25px;line-height:25px}.nev01 ul li
b{width:80px;float:left;font:13px/25px Simsun;font-weight:normal}.nev01
.mdinput{background:url(http://img1.chuangshi.qq.com/chuangshi/p1/register/tabs.gif?v=1372384372) 0 -165px no-repeat;width:195px;height:25px;border:none;line-height:25px;padding-left:5px;float:left;margin:0}.nev01
.sminput{background:url(http://img1.chuangshi.qq.com/chuangshi/p1/register/tabs.gif?v=1372384372) 0 -133px no-repeat;width:95px;height:25px;border:none;line-height:25px;padding-left:5px;float:left;margin:0}.nev01 ul li
.yzm{background:url(http://img1.chuangshi.qq.com/chuangshi/p1/register/tabs.gif?v=1372384372) 0 -222px no-repeat;height:31px;padding-left:108px;margin-left:5px;display:block;float:left}.nev01 ul li
.grey2{color:#333;font-family:"microsoft yahei"}.nev01
h1{font:15px/34px "microsoft yahei"}a.QQlogin{width:182px;height:42px;display:block;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/register/tabs.gif?v=1372384372) 0 -56px no-repeat;margin-top:15px}.nev01 ul
.topf{padding-top:20px}.nev01 ul li
i{height:25px;width:25px;float:left;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/register/tabs.gif?v=1372384372) 0 -197px no-repeat;margin-left:10px}.nev02{padding-left:90px;margin-top:20px}.nev01
.nev_ds{line-height:37px;padding-right:30px}.nev01 .nev_ds
i{color:#666;font-style:normal}a.cancel01{background:#CACACA;width:80px;height:32px;display:block;text-align:center;font:14px/32px "microsoft yahei";color:#333;float:left;margin-left:20px}.nev01
input{margin:-2px 0 1px;_margin:0;vertical-align:middle}.nev01
p{margin:25px;font-size:14px;margin-left:50px}.nev01
span{color:#f60}a.submit_small{background:url(http://img1.chuangshi.qq.com/chuangshi/p1/cxl_other/book_comment_btn01.gif?v=1372384372);width:60px;height:25px;display:block;text-align:center;font:12px/25px "microsoft yahei";color:#333;float:left;margin-left:5px}.pay_center_pop{top:200px;height:170px}.pay_center_tip{padding:10px
0 0 0}.pay_center_btn{padding-left:130px}.pay_center_btn
a{float:left;margin-right:20px}.reader_mode_popup{padding:0
20px 25px 20px;width:400px;height:253px;background:#fafafa;border:2px
solid #ccc}.reader_mode_popup
h1{font:15px/55px "Microsoft Yahei";border-bottom:1px dotted #ccc;text-indent:40px;margin-bottom:10px;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/ico/Gear.png?v=1372643617) no-repeat 0 50%}.reader_mode_popup h1
a.close_btn{overflow:hidden;margin:19px
0 0 0}.select_mode{padding:50px;position:relative}.select_mode
a{text-indent:-9999px;float:left}.y_read{width:66px;height:94px;margin-right:140px;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/y-read.png?v=1372643617) no-repeat}.y_cur,.y_read:hover{background:url(http://img1.chuangshi.qq.com/chuangshi/p1/y-read2.png?v=1372643617) no-repeat}.x_read{margin-top:10px;width:94px;height:66px;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/x-read.png?v=1372643617) no-repeat}.x_cur,.x_read:hover{background:url(http://img1.chuangshi.qq.com/chuangshi/p1/x-read2.png?v=1372643617) no-repeat}.select_mode
p{position:absolute;top:15px;left:58px}.select_mode
span{position:absolute;top:28px;right:74px}.readerInteractPopup{text-align:left;line-height:normal;font-family:Simsun}.jy_btn{padding:5px
0 0 53px}.medal_popup{display:none;width:440px;height:230px;border:2px
solid #ccc;background:#FAFAFA;border-radius:5px;z-index:99}.medal_basic{position:relative}.medal_img{position:absolute;left:40px;top:30px}.medal_img
p{text-align:center}.medal_close{position:absolute;top:10px;right:10px;width:16px;height:15px;overflow:hidden;text-indent:-9999px;background-position:-290px -387px}.medal_popup_info{width:250px;position:absolute;top:30px;left:170px}.medal_popup_info
input{margin-top:10px}#QRcode_pay{border:2px
solid #CDCDCD;border-radius:5px;width:350px;height:350px;background:#FAFAFA;z-index:101;text-align:center}#QRcode_pay
h3{line-height:80px;position:relative;*zoom:1}#QRclose{right:5px;top:5px;width:16px;height:16px;position:absolute;overflow:hidden;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/sprite.png) -290px -387px}#CdkdyPopup{position:fixed;_position:absolute;top:33%;left:41%;border:2px
solid #CDCDCD;padding:20px;border-radius:5px;width:280px;background:#FAFAFA;z-index:101}#CdkdyPopup
div{padding:20px
0 0 30px}#qqBindTip{background:url(http://img1.chuangshi.qq.com/chuangshi/p1/QQLogin/bindPopup.jpg) no-repeat;width:500px;height:311px}#qqBindClose{position:absolute;top:0;right:0;width:28px;height:28px}#bindQQLink{position:absolute;width:88px;height:28px;top:90px;left:242px}.waitPopup{position:absolute}.waitTips{color:#fff;width:150px;position:absolute;left:-135%;z-index:1000;font:700 14px/1.8 Simsun}.xg1, .xg1
a{color:#999 !important}.xg1
.xi2{color:#369 !important}.z{float:left}.y{float:right}#ajaxwaitid{display:none;position:absolute;right:0;top:0;z-index:1;padding:0
5px;background:#D00;color:#FFF}.showmenu{padding-right:16px;background:url(http://img1.chuangshi.qq.com/writer/p1/dialog/arrwd.gif) no-repeat 100% 50%;cursor:pointer;white-space:nowrap}#um
.showmenu{margin-right:-5px}.altw{width:350px}.altw
.fltc{margin-bottom:0;padding:8px}.alert_right,.alert_error,.alert_info{padding:6px
0 6px 58px;min-height:40px;height:auto !important;height:40px;line-height:160%;background:url(http://img1.chuangshi.qq.com/writer/p1/dialog/right.gif) no-repeat 8px 8px;font-size:14px}.alert_error{background-image:url(http://img1.chuangshi.qq.com/writer/p1/dialog/error.gif)}.alert_error
a{font-weight:700;color:#369}.alert_info{background-image:url(http://img1.chuangshi.qq.com/writer/p1/dialog/info.gif)}.alert_btnleft{margin-top:8px}.alert_btn{margin-top:20px;text-align:center}.alert_act{margin-top:20px;padding-left:58px}.popupcredit{}.pc_l,.pc_c,.pc_inner,.pc_r{width:29px;height:56px;line-height:56px;background:url(http://img1.chuangshi.qq.com/writer/p1/dialog/popupcredit_bg.gif) no-repeat 0 0}.pc_c{width:200px;background-position:0 -56px;background-repeat:repeat-x}.pc_inner{white-space:nowrap;text-align:center;width:auto;background-position:50% -112px}.pc_inner
i{margin-right:10px;font-size:12px;font-style:normal;color:#FFF;font-weight:400}.pc_inner
span{margin-right:15px;color:#FFEA97;font-size:14px;font-weight:700}* html .pc_inner
span{display:inline-block}.pc_inner span
a{color:#FFEA97;text-decoration:underline}.pc_inner span
em{color:FFF;font-size:18px;font-weight:400}.pc_inner span
u{font-size:10px;text-decoration:none}.pc_inner span
em.desc{color:#930}.pc_btn
img{opacity:0.5}.pc_btn:hover
img{opacity:1}.pc_r{background-position:-30px 0}.popuptext .pc_l,.popuptext .pc_c,.popuptext .pc_inner,.popuptext
.pc_r{background:url(http://img1.chuangshi.qq.com/writer/p1/dialog/popuptext_bg.gif) no-repeat 0 0}.popuptext
.pc_c{width:200px;background-position:0 -56px;background-repeat:repeat-x}.popuptext
.pc_inner{white-space:nowrap;text-align:center;width:auto;background-position:50% -112px}.popuptext
.pc_r{background-position:-30px 0}.fwin .rfm, .nfl .f_c
.rfm{width:500px}.fwin .rfm th, .fwin .rfm td, .nfl .f_c .rfm th, .nfl .f_c .rfm
td{padding:6px
2px}.fwin .loginb
button{margin-left:11.3em}.p_pop,.p_pof,.sllt{padding:4px;border:1px
solid;min-width:60px;border-color:#DDD;background:#FEFEFE;box-shadow:1px 2px 2px rgba(0,0,0,0.3)}.ie6
.p_pop{width:100px}.p_pof
.p_pop{padding:0;border:none;box-shadow:none}.p_pof{width:500px}.p_opt{padding:10px}.p_pop
li{display:inline}.p_pop
a{display:block;padding:3px
5px;border-bottom:1px solid #E5EDF2;white-space:nowrap}.p_pop li:last-child
a{border:none}.ie6 .p_pop
li{zoom:1;clear:both;width:100%}.ie6 .p_pop
a{position:relative}.p_pop a:hover, .p_pop a.a, #sctype_menu
.sca{background-color:#E5EDF2;color:#369;text-decoration:none}.prompt_news,.prompt_follower,.prompt_news_0,.prompt_follower_0,.ignore_notice,.prompt_concern{float:left;width:18px;height:14px;margin:3px
3px 5px 0;display:inline;background:url(http://img1.chuangshi.qq.com/writer/p1/dialog/ico_notice.png) no-repeat 0 0}.prompt_follower_0{background-position:0 -225px}.prompt_follower{background-position:0 -191px}.prompt_concern{background-position:0 -258px}.ignore_notice{background:url(http://img1.chuangshi.qq.com/writer/p1/dialog/close.gif) no-repeat 0 0;position:absolute;right:0;top:0;width:12px;height:12px;overflow:hidden}.p_pop .ignore_noticeli a,.p_pop .ignore_noticeli a:hover,.p_pop .ignore_noticeli
a.a{background:none;border-bottom:0}.p_pop .notice_interactive, .p_pop .notice_system, .p_pop .notice_manage, .p_pop .notice_app, .p_pop
.notice_mypost{margin:3px
2px 5px 0}.ie6
.ignore_notice{display:none}.blk a, .inlinelist
a{display:inline;padding:0;border:none}.blk a:hover{background:none;color:#333;text-shadow:none;text-decoration:underline}.inlinelist{padding:5px}.inlinelist
a{float:left;width:5em;height:2em;overflow:hidden;text-align:center;line-height:2em}.h_pop{min-width:120px;border-top:none}.p_opt .txt, .p_opt
.txtarea{margin:5px
0}.p_pop .flbc, .p_pof
.flbc{margin-right:8px;margin-top:4px}.t_l,.t_c,.t_r,.m_l,.m_r,.b_l,.b_c,.b_r{overflow:hidden;background:#000;opacity:0.2;filter:alpha(opacity=20)}.t_l,.t_r,.b_l,.b_r{width:8px;height:8px}.t_c,.b_c{height:8px}.m_l,.m_r{width:8px}.t_l{-moz-border-radius:8px 0 0 0;-webkit-border-radius:8px 0 0 0;border-radius:8px 0 0 0}.t_r{-moz-border-radius:0 8px 0 0;-webkit-border-radius:0 8px 0 0;border-radius:0 8px 0 0}.b_l{-moz-border-radius:0 0 0 8px;-webkit-border-radius:0 0 0 8px;border-radius:0 0 0 8px}.b_r{-moz-border-radius:0 0 8px 0;-webkit-border-radius:0 0 8px 0;border-radius:0 0 8px 0}.m_c{background:#FFF}.m_c
.tb{margin:0
0 10px;padding:0
10px}.m_c
.c{padding:0
10px 10px}.m_c
.o{padding:8px
10px;height:26px;text-align:right;border-top:1px solid #CCC;background:#F2F2F2}.m_c
.el{width:420px}.m_c .el
li{padding:0;border:none}.flb{padding:10px
10px 8px;height:20px;line-height:20px}.flb
em{float:left;font-size:14px;font-weight:700;color:#369}.flb em
a{text-decoration:none}.flb
.needverify{float:left;margin-left:8px;padding-left:13px;width:45px;height:21px;line-height:21px;background:url(http://img1.chuangshi.qq.com/writer/p1/dialog/re_unsolved.gif) no-repeat 0 0;font-size:12px;color:#999;font-weight:400}.flb .onerror, .flb
.onright{padding-left:20px;height:auto;line-height:140%;white-space:nowrap;font-size:12px;font-weight:400}.flb
.onerror{background:url(http://img1.chuangshi.qq.com/writer/p1/dialog/check_error.gif) no-repeat 0 50%}.flb
.onright{background:url(http://img1.chuangshi.qq.com/writer/p1/dialog/check_right.gif) no-repeat 0 50%;color:#666}.flb
span{float:right;color:#999}.flb span a, .flb
strong{float:left;text-decoration:none;margin-left:8px;font-weight:400;color:#333}.flb span a:hover{color:#999}.flbc{float:left;width:20px;height:20px;overflow:hidden;text-indent:-9999px;background:url(http://img1.chuangshi.qq.com/writer/p1/dialog/cls.gif) no-repeat 0 0;cursor:pointer}.flbc:hover{background-position:0 -20px}.floatwrap{overflow:auto;overflow-x:hidden;margin-bottom:10px;height:280px}.f_c{}.f_c
li{list-style:none}.f_c
hr.l{margin:0}.f_c
a{color:#369}.f_c
.list{margin:0
auto 10px;width:570px;border-top:3px solid #CDCDCD}.f_c .list th, .f_c .list
td{padding:5px
2px;height:auto;border-bottom:1px dashed #CDCDCD}.f_c .list .btns th, .f_c .list .btns
td{border-bottom:none}.f_c .th th, .f_c .th
td{padding:10px
0}.f_c .list
th{background:none}button::-moz-focus-inner{border:0;padding:0}.pn{vertical-align:middle;overflow:hidden;margin-right:3px;padding:0;height:23px;border:1px
solid #999;background:#E5E5E5 url(http://img1.chuangshi.qq.com/writer/p1/dialog/pn.png) repeat-x 0 0;cursor:pointer;-moz-box-shadow:0 1px 0 #E5E5E5;-webkit-box-shadow:0 1px 0 #E5E5E5;box-shadow:0 1px 0 #E5E5E5}.pn:active{background-position:0 -23px}.ie6
.pn{overflow-x:visible;width:0}.pn em, .pn span, .pn
strong{padding:0
10px;line-height:21px}#append_parent .fwinmask .fwin
button{line-height:1}.pn em, .pn
strong{font-weight:700}}.ie7 .pn em, .ie7 .pn span, .ie7 .pn
strong{padding:0
5px;line-height:18px}a.pn{height:21px;line-height:21px;color:#444 !important}a.pn:hover{text-decoration:none}.ie6
a.pn{width:auto}.ie6 a.pn em, .ie6 a.pn span, .ie6 a.pn
strong{display:block}.ie7 a.pn em, .ie7 a.pn span, .ie7 a.pn
strong{line-height:21px}.pnc,a.pnc{border-color:#235994;background-color:#06C;background-position:0 -48px;color:#FFF !important}.pnc:active{background-position:0 -71px}.pnpost
.pn{height:26px}